body {
	margin-top: 5px;
	margin-bottom: 0px;
	background-color: #808080;
	background-image: url(../images/bkmain.gif);
	background-attachment: fixed;
}

#main{
	background-image: url(../images/bkconten.gif);
	background-repeat: repeat-y;
	float:left;
	width:100%;
}

#menu{
	background-image: url(../images/padura.jpg);
	background-repeat: no-repeat;
	padding-top: 152px;
	width: 345px;
	padding-right: 50px;
	height: 904px;
}
#izq{
	float: left;
	width: 200px;
}

#fecha{
	float: left;
	width: 400px;
	text-align: right;
	margin-top: 5px;
	padding-top: 10px;
	background-color: #b1dbb7;
	padding-bottom: 20px;
}

#cuerpotxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0b5c55;
	text-decoration: none;
	padding-top: 80px;
	float: left;
	width: 380px;
}
#contenido{
	float: right;
	width: 430px;
}

#imgder{
	float: right;
	position: fixed;
	height:40px;
}

a.popuplink, a.textoslink2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #021716;
	text-decoration: none;
	line-height: 12pt;
}

a.textoslink2:hover{
	color: #021716;
	text-decoration: underline;
}

.elemento{
	float: right;
	text-align: right;
	margin-right: 0px;
	padding-left: 200px;
	display: block;
	margin-bottom: 30px;
}

.fbk{
	float: right;
	text-align: right;
	margin-right: 160px;
	padding-left: 0px;
	display: block;
	margin-top: 50px;
}

.popups {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0b5c55;
}

.notas{
	float: right;
	margin-right: 5px;
	z-index: 11;
	display: block;
	padding-left: 100px;
}
.fotos{
	float: right;
	margin-right: 5px;
	z-index: 11;
	display: block;
}
